http://qldb.{region}.amazonaws.com/tags/{resourceArn}#tagKeysRemoves one or more tags from a specified Amazon QLDB resource. You can specify up to 50 tag keys to remove.
<p>The Amazon Resource Name (ARN) from which to remove the tags. For example:</p> <p> <code>arn:aws:qldb:us-east-1:123456789012:ledger/exampleLedger</code> </p>
The list of tag keys to remove.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://qldb.{region}.amazonaws.com/tags/{resourceArn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://qldb.{region}.amazonaws.com/tags/{resourceArn}#tagKeysRemoves one or more tags from a specified Amazon QLDB resource. You can specify up to 50 tag keys to remove.
<p>The Amazon Resource Name (ARN) from which to remove the tags. For example:</p> <p> <code>arn:aws:qldb:us-east-1:123456789012:ledger/exampleLedger</code> </p>
The list of tag keys to remove.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://qldb.{region}.amazonaws.com/tags/{resourceArn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}